/* 首页内容 */

.container {
    width: 100%;
    background: rgb(2, 8, 44);
    overflow: hidden;
}


/* 论坛介绍 */

.forwardBox {
    width: 100%;
    margin-top: 30px;
}

.forwardInfo {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.forwardInfo img {
    width: 100%;
}


/* 四大亮点 */

.fourLightsBox {
    width: 100%;
    margin-top: 110px;
}

.fourLights {
    width: 1000px;
    margin: 0 auto;
}

.fourLightsTitle {}

.fourLightsTitle img {}

.fourLightsCont {}

.fourLightsCont img {
    width: 100%;
}


/* 热点话题 */

.hotTopicBox {
    width: 100%;
    margin-top: 120px;
}

.hotTopic {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.topicTitle {
    width: 100%;
    text-align: center;
}

.hotTopic img {}


/* 参会群体 */

.participantsBox {
    width: 100%;
    margin-top: 140px;
}

.participantsTitle {
    width: 100%;
    text-align: center;
}

.participantsTitle img {}

.participantsCont {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.participantsCont img {
    width: 100%;
}


/* 论坛日程 */

.meetingBox {
    width: 100%;
    margin: 130px auto;
}

.meetingAgenda {
    width: 1000px;
    margin: 0 auto;
}

.agendaTitle {
    width: 100%;
    text-align: center;
}

.agendaTitle img {}

.agendaCont {
    width: 100%;
    text-align: center;
}

.agendaCont img {}

.agendaBtn {
    text-align: center;
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%);
}

.agendaBtn a {
    display: block;
    width: 185px;
    height: 40px;
    border-radius: 20px;
}

.agendaBtn img {}

.meetingReview {
    width: 100%;
}


/* 历届回顾 */

.reviewBox {
    width: 100%;
}

.reviewPast {}

.reviewTitle {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}

.reviewContent {
    width: 1000px;
    margin: 0 auto;
    padding: 50px 0 0;
    position: relative;
}

.reviewPic {
    width: 1000px;
    margin: 0 auto;
    height: 450px;
    text-align: center;
    position: relative;
    display: flex;
    overflow: hidden;
}

.reviewPic li a {
    display: block;
    width: 100%;
    height: 450px;
}

.reviewPic li img {
    border: none;
    width: 100%;
}

.reviewPic li a p {
    font-size: 24px;
    color: #ffffff;
    text-align: left;
    margin-bottom: 5px;
}

.reviewPic li {
    display: none;
    position: absolute;
    left: 0;
    cursor: pointer;
}


/* 左右箭头hover时，旋转图片 */

.prevBtn {
    width: 60px;
    height: 60px;
    display: block;
    background: url('../images/forumReview/prev.png') no-repeat center;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -73px;
}

.prevBtn:hover {
    background: url('../images/forumReview/next.png') no-repeat center;
    transform: rotate(180deg);
}

.nextBtn {
    width: 60px;
    height: 60px;
    display: block;
    background: url('../images/forumReview/prev.png') no-repeat center;
    transform: rotate(180deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -73px;
}

.nextBtn:hover {
    background: url('../images/forumReview/next.png') no-repeat center;
    transform: rotate(360deg);
}


/* 历届论坛年份tab导航菜单 */

.reviewNavBox {
    padding-bottom: 10px;
    background: url('../images/index/forumReview/navSolid.png') no-repeat bottom;
    background-size: 100%;
}

.reviewNav {
    width: 600px;
    /* margin: 0 0 10px; */
    display: flex;
    justify-content: space-between;
}

.reviewNav li {
    padding: 8px 35px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.reviewNav .reviewActive {
    background: linear-gradient(to right bottom, #0090fd, #015ffd, #0030fe);
}


/* 合作伙伴 */

.partnerBox {
    width: 100%;
}

.partner {
    width: 1000px;
    margin: 0 auto;
}

.partnerTitle {
    text-align: center;
    padding-top: 20px;
}

.partnerLogo {
    width: 100%;
    padding: 0px 0 90px;
}

.partnerLogo img {
    width: 100%;
}


/* 嘉宾阵容 */

.guestBox {
    width: 100%;
    margin-top: 200px;
}

.guestLineup {
    width: 1000px;
    margin: 0 auto;
}

.guestsTitle {
    text-align: center;
}

.guestsTitle img {}

.forumGuest {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
    overflow: hidden;
    position: relative;
}

.forumGuest li {
    width: 25%;
    text-align: left;
    margin-bottom: 30px;
    position: relative;
    cursor: pointer;
}

.forumGuest li img {
    width: 226px;
    height: 292px;
}

.forumGuest li p {
    font-size: 13px;
    color: #b8babb;
    margin-bottom: 6px;
}

.swiperBox {
    width: 1000px;
    margin: 0 auto;
}


/* 嘉宾阵容swiper轮播图 */

.swiper-container {
    width: 100%;
    height: auto;
    padding: 90px 0px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.swiper-wrapper {
    width: 100%;
    margin-left: -370px;
}

.swiper-slide {
    text-align: center;
    font-size: 14px;
    height: 800px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition-property: all;
}

.swiper-slide li {
    width: 100%;
}

.swiper-slide li img {}

.swiper-button-next,
.swiper-button-prev {
    margin-top: -60px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 0px !important;
    left: auto;
    width: 80px !important;
    height: 80px !important;
    background-image: url('../images/index/guest/rightArrow.png') !important;
    background-size: 80px 80px !important;
    margin-top: -40px !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0px !important;
    right: auto;
    width: 80px !important;
    height: 80px !important;
    background-image: url('../images/index/guest/leftArrow.png') !important;
    background-size: 80px 80px !important;
    margin-top: -40px !important;
}

.topGuest {
    margin-bottom: 60px;
}

.bottomGuest {}


/* 手机端 */

@media screen and (min-width:320px) and (max-width: 768px) {
    .container {
        width: 1000px;
        min-width: 1000px;
    }
    .navR {
        margin-right: 40px;
    }
}